p {
    font-family: Lato;
  }
  
  img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
  }
  .hoverable{
    position: relative;
    display: block;
    cursor: pointer;
    height: 150px;
    width: 150px;
    border-radius: 50%;
  }
  .hoverable .hover-text{
    position: absolute;
    display: none;
    top: 50%;
    left:  50%;
    transform: translate(-50%,-50%);   
    z-index: 2;
  }
  nb-icon {
    font-size: 30px;
    color:#064676;
  }
  .hoverable .background{
    position: absolute;
    display: none;
    top: 0;
    left:  0;
    bottom: 0;
    right: 0;
    background-color:rgba(255, 255, 255, 0.5);
    pointer-events: none;
    border-radius: 50%;
    z-index: 1;
  }
  .hoverable:hover .hover-text{
    display: block;
  }
  .hoverable:hover .background{
    display: block;
  }
  
  #fileInput{
    display: none;
  }
  nb-card-header{
    background-color: #064676;
    color: #ffffff;
  }
  .form-avatar{
    text-align: center;
  }